<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Menu Enhancement" group="Applications - System" checked="false">
<Tip></Tip>
<Guid type="p">44dd17dc-5c42-4416-aeb6-3b68f8c9829e</Guid>
</Item>
</Items>